Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 594782 - Unable to install system on ibm-js12-02.rhts.eng.bos
Summary: Unable to install system on ibm-js12-02.rhts.eng.bos
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Steve Best
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-21 15:30 UTC by Roman Rakus
Modified: 2014-01-13 00:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-04 16:26:18 UTC
Target Upstream Version:


Attachments (Terms of Use)
logfiles (deleted)
2010-05-21 16:18 UTC, Roman Rakus
no flags Details

Description Roman Rakus 2010-05-21 15:30:46 UTC
Description of problem:
Installaion fails

Version-Release number of selected component (if applicable):
Provisioned RHEL5-Server-U5_http-ppc64. In the log I see: anaconda installer init version 11.1.2.209 starting

How reproducible:
100%

Steps to Reproduce:
1. take the ibm-js12-02.rhts.eng.bos system
2. Provision RHEL5-Server-U5_http-ppc64 (tried with several rhel5.5)
3.
  
Actual results:
Installation fails with;
An error occurred trying to format
VolGroup00/LogVol00.  This problem
is serious, and the install cannot
continue.

Expected results:


Additional info:
There is an status with label `formatting /' and then there is the error from above.

Comment 1 Chris Lumens 2010-05-21 15:45:24 UTC
Please attach the complete log files so we have enough data to debug this problem.

Comment 2 Roman Rakus 2010-05-21 16:18:22 UTC
Created attachment 415726 [details]
logfiles

Logfiles (/tpm/*log)

Comment 3 Chris Lumens 2010-05-21 19:53:50 UTC
<6>sd 0:7:0:0: SCSI error: return code = 0x08000002
<6>sda: Current: sense key: Medium Error
<6>    Add. Sense: Unrecovered read error
<4>
<6>Info fld=0x3238e0d
<4>end_request: I/O error, dev sda, sector 52661773

Comment 4 Steve Best 2012-04-04 16:26:18 UTC
I'm going to close this old bz out. I haven't heard any of powerpc systems failing installs on RHEL 5.7 or RHEL 5.8


Note You need to log in before you can comment on or make changes to this bug.